/* CSS Document */



.c-nav--top {
	padding: 25px 0px 10px 0px;
}

#signup {
	background-color: white;
	padding: 0px 5px 2px 2px;
	float:left;
	display: none;
}

#signup-success {
	background-color: #68cad7;
    padding: 7px 5px 2px 15px;
    float: left;
    width: 400px;
    height: 45px;
    color: white;
    margin-right: 7px;
}

.signup-email {
	background-color: white;
	padding: 0px 10px 0px 0px;
	float:left;
	margin-top: -17px;
}

.signup-email>label {
	font-size: .6em;
}

.signup-zip {
	background-color: white;
	padding: 0px 10px 0px 0px;
	float:left;
	margin-top: -17px;
}

.signup-zip>label {
	font-size: .6em;
}


.signup-submit {
	background-color: white;
	padding: 0px 5px 0px 0px;
	float:left;
}

.code-snippet {
	display: block;
    border-radius: 3px;
    border: solid 1px #cccccc;
    padding: 8px;
    background-color: #f7f7f7;
	font-family: monospace;
    font-size: 1em;
}





